r_shadows 0
gl_polyblend 1
bind mouse2 "+attack2"
bind mouse3 "impulse 201"
bind ctrl "+duck"
bind 1 "impulse 100"
bind 5 "play player/hoot1.wav"
bind 6 "play player/hoot2.wav"
bind 7 "play player/hoot3.wav"
bind 8 "play player/hoot4.wav"
bind 9 "play player/hoot5.wav"
bind 0 "play player/hoot6.wav"
bind F1 "CD Play 2"
bind F2 "CD Play 3"
bind F3 "CD Play 4"
bind F4 "CD Play 5"
bind F5 "CD Play 6"
bind F6 "CD Play 7"
bind F7 "CD Play 8"
bind F8 "CD Play 9"
bind F9 "CD Play 10"
bind F10 "CD Play 11"
bind F11 "CD Play 12"
bind F12 "snapshot"
bind l "impulse 200"
bind b "+use"
bind backspace "cd stop"
+mlook